summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAge
* hack: remove l10n eclass (deleted upstream)HEADmasterdakkar2021-09-24
|
* fix nextcloud-spreed-signaling go bitsdakkar2021-07-13
|
* bump spreed versionsdakkar2021-07-13
|
* remove now-useless packagesdakkar2021-07-13
|
* lirc 0.10.0 contains the driver alreadydakkar2021-05-01
|
* remove old claws ebuildsGianni Ceccarelli2021-02-24
|
* claws gtk3 w/ fancydakkar2021-01-30
|
* nextcloud-spreed-signaling wants data-channels in janusdakkar2021-01-16
|
* nextcloud-spreed-signaling needs a better ebuild…dakkar2021-01-16
|
* patched libwebsocketsdakkar2021-01-16
|
* nextcloud-spreed-signaling, probablydakkar2021-01-15
|
* janus gateway, for nextclouddakkar2021-01-15
|
* libnice, newer versiondakkar2021-01-15
|
* nats-serverdakkar2021-01-15
|
* ponysay for python 3.8dakkar2020-12-13
|
* put some stuff back in unstabledakkar2020-07-04
|
* patch openexr pkg-configdakkar2020-04-11
| | | | https://github.com/AcademySoftwareFoundation/openexr/issues/567
* patch PrusaSlicerdakkar2020-04-06
| | | | for https://github.com/prusa3d/PrusaSlicer/issues/3837
* wxGTK 3.1 makes PrusaSlicer more stabledakkar2020-03-28
|
* PrusaSlicer 2.2.0 and dependenciesdakkar2020-03-27
| | | | | | | | there's apparently lots of new dependencies, or maybe newer versions are needed. I've added them to the PrusaSlicer ebuild, and added the ebuilds for them. Seems to work
* and the manifestdakkar2020-01-11
|
* forgot patchdakkar2020-01-11
|
* bump versiondakkar2020-01-11
|
* fix ancient webkit-gtk w/ newer ICUdakkar2020-01-11
|
* PrusaSlicerdakkar2019-12-15
|
* moved outgoingip.patch to user patchesdakkar2019-10-20
|
* tighter USE depsdakkar2019-10-04
|
* wine-lutrisdakkar2019-10-04
| | | | | compiles and runs, can't run the Goose game, even if the prebuilt one from Lutris can do it
* fix manifestdakkar2019-07-06
|
* probably-working displaylink driverdakkar2019-07-05
| | | | | | | upgraded from https://git.hossie.de/projects/GEN/repos/gentoo-overlay/browse/x11-drivers/ which was inspired by https://aur.archlinux.org/cgit/aur.git/tree/?h=displaylink
* litehtml is not ready in released versionsdakkar2019-05-27
|
* fix plugin namedakkar2019-05-27
|
* change version numberdakkar2019-05-27
|
* maybe enable litehtml viewerdakkar2019-05-27
|
* maybe new ruby for old webkitdakkar2019-05-27
|
* maybe newer claws-maildakkar2019-05-27
|
* kill openscad, newer is in portagedakkar2018-10-04
|
* patch for newer ICUdakkar2018-02-08
| | | | patches from https://bugs.gentoo.org/621532
* add webkit filesdakkar2018-01-29
|
* let's keep using old webkit for clawsdakkar2018-01-13
|
* fix netqmail manifestdakkar2016-11-12
|
* update netqmail ebuilddakkar2016-11-12
|
* remove old cgit ebuilddakkar2016-11-12
|
* update lirc ebuilddakkar2016-04-27
|
* subsonic 5.3dakkar2015-12-26
|
* patched ebuild for rts5249dakkar2015-12-20
| | | | | patch from http://linuxterminal.org/issue-with-rts5229-pci-express-card-reader/
* pam_u2f and depsdakkar2015-11-29
|
* remove gammudakkar2015-07-26
|
* openscad 2015.03dakkar2015-07-18
|
* new subsonicGianni Ceccarelli2015-04-14
|